[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TSizeConstraints.SetMaxWidth

SetMaxWidth - specifies a maximum value for width

## Declaration

Source position: controls.pp line 560

`protected procedure TSizeConstraints.SetMaxWidth(`
`Value: TConstraintSize`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .